
QGIS Application - Feature request #9727

Allow pasting geojson text

2014-03-05 06:49 PM - Nyall Dawson

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18281

Description

QGIS 2.2 added a feature which allows pasting wkt as a new vector layer or into a current vector layer. It'd be great to see geojson

pasting supported in the same way.

Associated revisions

Revision 7f6446af - 2016-03-01 05:02 AM - Nyall Dawson

[FEATURE] Use OGR to parse clipboard text so that GeoJSON (and others) can be

directly pasted into QGIS (fix #9727)

History

#1 - 2014-03-06 04:41 PM - Giovanni Manghi

- Target version set to Future Release - Nice to have

- Category set to Vectors

#2 - 2016-02-29 08:32 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"7f6446afd0d192b653561277d1039398c622754f".
